<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="obrasheniakulatka">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Общественные приемные, расположенные на территории муниципального образования "Старокулаткинский район"</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Full name of the object</xs:documentation>
<xs:documentation  xml:lang="ru">Полное наименование средства массовой информации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Abbreviated" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Abbreviated name of the subordinated institutions</xs:documentation>
<xs:documentation  xml:lang="ru">Сокращенное наименование средства массовой информации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="chief" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief</xs:documentation>
<xs:documentation  xml:lang="ru">Ф.И.О., должность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="replace" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">replace</xs:documentation>
<xs:documentation  xml:lang="ru">Заместители</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Description" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Description of the tasks and functions of subordinate institutions</xs:documentation>
<xs:documentation  xml:lang="ru">Описание задач и функций средства массовой информации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address</xs:documentation>
<xs:documentation  xml:lang="ru">Почтовый адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="email" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">email</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес электронной почты</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="faks" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Faks</xs:documentation>
<xs:documentation  xml:lang="ru">Факс</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="phone" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">phone</xs:documentation>
<xs:documentation  xml:lang="ru">Телефон</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="site" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the site</xs:documentation>
<xs:documentation  xml:lang="ru">Сайт</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object with the mark 13 up ,lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object with the mark 13 up ,ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>